<!DOCTYPE html>
<html>

<head>

  <meta charset="UTF-8">

  <title>支付demo</title>

  <link rel="stylesheet" href="css/style.css" media="screen" type="text/css" />

</head>
	<body>
		
		
		<div class="container">
			<div class="main clearfix">
				<div class="column">
					<p>支付Demo--SHOW<br></p>
					<p>（0）收款二维码生成<br></p>
			        <p>（1）模拟下单接口<br></p>
			        <p>（2）模拟退款申请接口<br></p>
			        <p>（3）交易详细查询<br></p>
				</div>
				<div class="column">
				        点击链接<br/>
					<button class="md-trigger" id="modal-0">收款二维码生成</button><br/>
					<button class="md-trigger" id="modal-1">模拟下单接口 </button><br/>
					<button class="md-trigger" id="modal-2">模拟退款申请接口</button><br/>
					<button class="md-trigger" id="modal-3">交易详细查询</button><br/> 
					<button class="md-trigger" id="modal-4">对账单下载</button><br/> 
				</div>
			</div>
		</div><!-- /container -->
		  <script src="js/home.js"></script>
</body>

</html>